Subject: [IGSMAIL-0650] Wrong Sampling Rate in Perth
From: Joachim Feltens
Date: Thu, 23 Jun 1994 0:18:53 PDT

******************************************************************************
IGS Electronic Mail      Thu Jun 23  0:18:53 PDT 1994      Message Number 0650
******************************************************************************

Author: Joachim Feltens
Subject: Wrong Sampling Rate in Perth

Subject: Wrong Sampling Rate at Perth
After the re-start yesterday, our TurboRogue in Perth seems to run fine now -
but, however, this morning we had to see that its sampling rate was 120 seconds
The sampling rate has been reset to 30 seconds at 07:00 UTC today (174). So
the Perth observation file of yesterday (173) and of today from 00:00 UTC to
07:00 UTC will have a sampling rate of 120 seconds only!
     This is just to warn you about the wrong sampling rate at Perth until
07:00 UTC on day 174. From now on the Perth data should be o.k. again.

Best regards                          Joachim

[Mailed From: Joachim Feltens <[email-masked]>]